body, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, form {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}

textarea {
	overflow: auto;
}

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	background: #ffffff;
}

a {
	color: #7FC241;
}

/*-----------------------------page-wrapper----------------------*/


#page-wrapper {
	width:773px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	margin-top:15px;
	text-align: left;
}

/*-----------------------------left-wrapper(including logo)----------------------*/
	
	#left-wrapper {
		text-align:left;
		float:left;
		width:261px;
		background:#4D4F4E;
	}

		#left-head {
			background:url(../images/left-head-bg.jpg) repeat-x;
			height:99px;
		}
			
			#logo {
				float:left;
				margin:0px;
				padding:35px 0px 0px 30px;
			}
			
			   #logo h1 a {
			   	display:block;
				background:url(../images/logo.gif) no-repeat;
				width:200px;
				height:55px;
				margin:0px;
				padding:0px;
			   }
			
			
					#logo h1 a span  {
						display:none;
					}
				

		#left-mid {
			background:url(../images/left-image.jpg) no-repeat;
			height:289px;
		}

#menu {
	
}

#menu ul {
	list-style:none;
	font-size:0;
	margin-top:0px;
	margin-bottom:0px;
	
}

#menu ul li {
	
}

#menu ul li a {
	font-size:12px;
	color:#FEF4E2;
	display:block;
	margin-right:35px;
	padding:13px 0px 13px 0px;
	
	background:url(../images/menu-bg.gif) no-repeat center right;
	border-bottom:1px #82817B solid;
	text-decoration:none;
}

#menu ul li.selected a {
	color:#7FC241;
	background:url(../images/menu-bg-active.gif) no-repeat center right;
}

#menu ul li.last a {
	border:none;
}

#left-foot {
	background:#ffffff;
	font-weight:normal;
	font-size:11px;
	font-family:Tahoma;
	text-align:justify;
	color: #4D4F4E;
	padding:25px 0px 0px 35px;
}




/*-------------------------------right-wrapper-----------------------------*/

#right-wrapper {
	background:#F7F8F8 url(../images/right-bg.gif) repeat-x left top;
	margin-left:10px;
	float:left;
	width:500px;
}

/*---right-head--*/

/*---language--*/
#language-bar {
	padding: 30px 20px  20px 0px;
	text-align: right;
}

#language-bar ul {
	list-style:none;
	padding: 0px 0px  0px 0px;
	margin: 0px;
}
	
	#language-bar ul li {
		display:inline;
		
	}
		
		#language-bar ul li a {
			padding:1px 5px 1px 6px;
			color:#000;
			text-decoration:none;
			font-size:10px;
			background:url(../images/language-bar-bg.gif) no-repeat center left;
		}
	
		#language-bar ul li span {
			padding:1px 3px 1px 4px;
		}
	
		#language-bar ul li.selected a span {
			background: #80C342 ; 
			color:#fff;
			font-weight:bold;
		}
		
		#language-bar ul li.first a {
			background-image:none;
		}

/*--right-mid--*/

#right-mid h2.title {
	font-size: 20px;
	font-weight:normal;
	font-family:Tahoma;
	color:#4D4F4E;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #B0B2B1;
}

#right-mid h3.title {
	font-size: 14px;
	font-weight: bold;
	font-family:Tahoma;
	color:#7FC241;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #B0B2B1;
}


#right-mid {
	height:400px;
	text-align:left;
	padding:0px 20px 20px 20px;
	text-align:justify;
}

*>#right-mid {
	min-height:400px;
	height:auto;
}

/*--right-foot--*/

#right-foot {
	height:15px;
	background:#80C342;
	padding: 0px 20px;
}


/*------------------------------sub-menu-----------------------*/

#sub-nav-wrapper {
	border-bottom:1px #B1B3B2 solid;
	margin-bottom:20px;
}

	ul.sub-nav {
		list-style:none;
	    color:#80C342;
		margin:0px;
		padding:0px;
		
	}
	
		.sub-nav li {
			float:left;
			width:46%;
			margin-right: 10px;
			text-align: left;
		}
		
		.sub-nav li.active {
			background:url(../images/bullet-active.gif) no-repeat 0px 5px;
		}
		
			.sub-nav a {
				outline:none;
				display: block;
				font-size: 11px;
				font-weight: bold;
				color: #4D4F4E;
				text-decoration: none;
				padding: 0px 0px 10px 10px;
				background:url(../images/bullet.gif) no-repeat 0px 5px;
			}
			
			.sub-nav a:hover {
				color: #80C342;
				text-decoration: none;
			}
			
			.sub-nav li.selected a {
				
				color: #80C342;
				text-decoration: none;
			}
			
			.sub-nav li.selected a:hover {
				color: #80C342;
				text-decoration: none;
			}
		
		

/*-------------------------------copyright----------------------------------*/

#created {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

	#created-wrapper {
		color:#fff;
		float: left;
		padding-left:5px;
		padding-top:1px;
	}
	
	#created .logo {
		float: left;
	}
	
		#created .logo a {
			display: block;
			background: transparent url(../images/logo-puslapis.lt.gif) no-repeat right top;
			width: 56px;
			height: 14px;
			padding-left: 5px;
			
		}
		
			#created .logo a span {
				display: none;
			}
	
	#copyright-wrapper {
		float: right;
		text-align: right;
		width: 300px;
		color:#fff;
		padding-right:0px;
		padding-top:1px;
		
		
	}

	
	
	/* Content images */
	
	.img-container {
		/*+*/
	}
	
		.img-container table tr.image td {
		}
		
		.img-container table tr.title {
			/*+*/
		}
		
			.img-container table tr.title td {
				text-align: center;
			}			

/* === Other === */

.w25 {
	width: 25%;
}

.w33 {
	width: 33%;
}

.w50 {
	width: 50%;
}

.w100 {
	width: 100%;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/* Clear Fix */

.clearfix:after {
	content: ".";
	display: block;
	font-size: 0px;
	line-height: 0px;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

* html .clearfix {
	height: 1px;
}	
